<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

//HTML5 part
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/question/edit/hotspot_correct.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/question/edit/area.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/paper/hotspot_answer.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/paper/hotspot_question.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/paper/label_answer.php';
$jstring = $string; //to pass it to JavaScript HTML5 modules
//HTML5 part

require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/include/months.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/question/sct_shared.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/include/paper_security.php';

$string['survey'] = 'Ankieta';
$string['assessment'] = 'Ocena';
$string['finish'] = 'Zakończ';
$string['screen'] = 'Ekran';
$string['clarificationscreen'] = 'Ekran %s z %s';
$string['mark'] = 'punkt';
$string['marks'] = 'punkt/y/ów';
$string['note'] = 'Notatka';
$string['true'] = 'Prawda';
$string['false'] = 'Fałsz';
$string['yes'] = 'Tak';
$string['no'] = 'Nie';
$string['abstain'] = 'Odmowa odpowiedzi';
$string['na'] = 'Żadna';
$string['other'] = 'Inne';
$string['unanswered'] = 'Brak odpowiedzi';
$string['unansweredquestion'] = '= pytanie bez odpowiedzi';
$string['negmarking'] = 'ujemna punktacja';
$string['bonusmark'] = 'dla prawidłowej opcji, plus %d punkt%s dodatkowy za poprawną kolejność';
$string['calculator'] = 'Kalkulator';
$string['timeremaining'] = 'Pozostały czas';
$string['finishnote'] = '<strong>Uwaga:</strong> Należy udzielić wszystkich odpowiedzi przed wybraniem &#145;Zakończ&#146; - powrót nie jest możliwy.';
$string['gobackpink'] = 'Po powrocie, pytania, na które nie udzielono odpowiedzi będą podświetlone na różowo.';
$string['fireexit'] = 'Ewakuacja pożarowa';
$string['pleasecomplete'] = '<strong>Uwaga:</strong> Należy udzielić wszystkich odpowiedzi przed wybraniem &#145;Ekranu %d &gt;&#146;, - powrót nie jest możliwy.';
$string['javacheck1'] = 'Czy wypełniłeś wszystkie odpowiedzi na ekranie - powrót NIE będzie jest możliwy, czy na pewno chcesz kontynuować?';
$string['javacheck2'] = "Czy na pewno chcesz finalizować? Po wybraniu 'OK' nie będziesz mógł powrócić.";
$string['javacheck3'] = 'Have you completed all the questions on this screen, you will NOT be able to go back.<br /><br /><strong>The answer to question(s) [X] should be provided as it forms the basis of a subsequent question.</strong>';
$string['error_random'] = 'BŁĄD: nie udało się odszukać żadnego pytania dla bloku pytań losowanych';
$string['error_keywords'] = 'BŁĄD: nie udało się odszukać żadnego pytania dla podanych słów kluczowych';
$string['error_paper'] = 'Wskazany arkusz nie mógł być odnaleziony.';
$string['error_qtype'] = 'Nie zdefiniowano typu pytania.';
$string['holddownctrlkey'] = '(Trzymając &lt;CTRL&gt; klikaj myszą aby zaznaczyć/odznaczyć opcje)';
$string['msgselectable1'] = 'Zaznaczono zbyt dużo opcji!\n\nW tym pytaniu mogą być zaznaczone tylko';
$string['msgselectable2'] = 'elementy.';
$string['msgselectable3'] = 'Już zaznaczyłeś';
$string['msgselectable4'] = '.\n\nWybierz inny ranking.';
// Ajax failed save message
$string['savefailed'] = 'Zapisywanie nie powiodło się!';
$string['tryagain'] = 'If the problem persists please inform an invigilator / administrator.';
$string['questionclarification'] = 'Wyjaśnienie pytania';
$string['question'] = 'Pytanie';
$string['answer_to'] = 'odpowiedź na';
$string['decimal_places'] = 'miejsca dziesiętne';
$string['significant_figures'] = 'cyfry znaczące';
$string['forcesave'] = 'Your time has expired and your answers have been saved';
$string['previewmathjax'] = 'Answer Preview';
$string['mathjaxinstructions'] = '<b>Tip:</b> Enter latex formula within <span class="tex2jax_ignore">$$</span> for inline mode, or <span class="tex2jax_ignore">$$$</span> for display mode.';
$string['failedanswer'] = 'You failed to answer question %s, this provides the value required for this question. This question will also be treated as if you failed to answer it.';
$string['answerrequired'] = 'The answer to this question(s) [X] should be provided as it forms the basis of a subsequent question. If you cannot answer the question then you have the option to pass. Any subsequent dependent questions will be treated as if you failed to answer them.';
$string['answerrequired_confirm'] = 'Do you still wish to pass this question or go back and answer it?';
$string['go_back'] = 'Go back';
$string['pass'] = 'Pass';
$string['entervalidcalcanswer'] = 'Invalid: Answer should be numerical (with a unit if required), or left blank if you are skipping the question.';
?>